@import "../../base/Variables.scss";
@import "../../base/Mixins.scss";
.related-articles{
    &__wrapper{
        .status-page{
            text-align: center;
            padding-top: 2rem;
            padding-bottom: 3rem;
            height: 50px;
            h1{
                font-size: 24px;
                color : $blue;
                font-style: "GothamRounded-Medium";
                font-weight: 600;
            }
        }
        .blue-background{
            background-color: $blue-younger-nutri;
        }
    }
    &__figure{
        &-desktop{
            display: none;
            @include breakpoint(desktop){
                display: block;
                width: 100%;
            }
        }
        &-mobile{
            display: block;
            object-fit: cover;
            width: 100%;
            @include breakpoint (desktop){
                display : none
            }
        }
    }
    &__header{
        h3{
            font-size: 24px;
            color : $blue;
            font-style: "GothamRounded-Medium";
            font-weight: 600;
            margin-top: 26px;
            margin-bottom: 31px;
            text-align: center;
        }
    }

    &__item{
        margin-bottom: 1rem;
        @include breakpoint (desktop){
            &:hover{
                text-decoration: none;
            }
        }
        &-figure{
            img{
                border-radius: 16px;
                height: 70px;
                object-fit: cover;
                @include breakpoint (desktop){
                    height: 170px;
                }
            }
        }
        &-description{
            padding-left: 0px;
            &-heading{
                color: $black;
                font-family: "GothamRounded-Medium";
                font-weight: 400;
                font-size: 12px;
                @include breakpoint (desktop){
                    font-size: 16px;
                }
            }
            &-text{
                display: none;
                font-family: "GothamRounded-Book";
                @include breakpoint (desktop){
                    display: block;
                    color: $black;
                }
            }
            &-readmore{
                display: none;
                font-family: "GothamRounded-Medium";
                font-weight: 600;
                color: $bluesky-nutri;
                @include breakpoint (desktop){
                    display: block;
                    font-size: 14px;
                }
            }
        }
    }

}